[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=BMW M5 E60 Getrag 6 Speed

[BASIC]
GRAPHICS_OFFSET=0,-0.44,-0.245
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1995
INERTIA=1.84,1.5,4.85

[GRAPHICS]
DRIVEREYES=0.400606,1.188640,-0.003395
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=37
ON_BOARD_PITCH_ANGLE=-4.230753
BUMPER_CAMERA_POS=0.000000,0.110000,2.240001
BONNET_CAMERA_POS=0.000000,1.069999,0.090001
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.8
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=-6.302304
BUMPER_CAMERA_PITCH=-1.145916


[CONTROLS]
FFMULT=1.227
STEER_ASSIST=1.000
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=10.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.00255

[FUEL]
CONSUMPTION=0.00308
FUEL=30
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.1,-1.5

[RIDE]
PICKUP_FRONT_HEIGHT=-0.368
PICKUP_REAR_HEIGHT=-0.407

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

